/*
Theme Name: BlankSlate - Child
Template: blankslate
Text Domain: blankslatechild
*/

body {
  font-family: "Montserrat", sans-serif;
  color:#292929;
  line-height: 1.75;
  font-size: 14px;
  font-weight: 400;
}

body p {
	margin: 0 0 24px 0;
	letter-spacing: .5px;
}

a, button, input[type=submit], ul, li, header, a[role=button] {
  transition: all 0.25s ease !important;
}

.site-logo a img.fl-photo-img {
	width:auto !important;
	transition: all 0.5s ease !important;
}

.nomar p {
	margin: 0 !important;
}

header {
	position:relative;
	top: 0px;
	z-index: 100;
	background-color:rgb(26, 54, 93, 0);
}

/* header {
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	z-index: 100;
	background-color:rgb(26, 54, 93, 0);
}

header.this-is-stuck {
	background-color: rgb(36, 35, 101, 0.5);
}

header.this-is-stuck a {
	color: #ffffff;
} */

.z100 {
	position: relative;
	z-index: 100;
}

.z50 {
	position: relative;
	z-index: 50;
}

h1,
h1.fl-heading span {
	font-size: clamp(2rem, 6vw, 4.375rem) ;
}

h1 {
	line-height: 1.15 ;
}


.interior h1,
.interior h1.fl-heading span {
	font-size: clamp(2rem, 6vw, 3rem) ;
}

.interior h1 {
	line-height: clamp(48px, 10vw, 70px) ;
}


h2,
h2.fl-heading span {
	font-size: clamp(1.75rem, 6vw, 2.813rem) ;
}

h2 {
	line-height: 1em !important;
}

.fl-rich-text h2 {
	font-size: clamp(1.75rem, 6vw, 2.813rem) ;
	margin-bottom:20px;
	font-weight: 600;
}


h3,
h3.fl-heading span {
	font-size: clamp(1.75rem, 6vw, 2.188rem) !important;
}

h3 {
	line-height: 1em !important;
}

.fl-rich-text h3 {
	font-size: clamp(1.33rem, 6vw, 2.188rem) !important;

}

.single-post .fl-rich-text h2 {
	color: #056e6c;
}

.latest-posts h2 {
	/* line-height: 1.3 !important; */
	line-height: clamp(1.5rem, 7vw, 2rem) !important;
}


h4,
h4.fl-heading span {
	font-size: clamp(1rem, 6vw, 1.563rem) !important;
}

h4 {
	line-height: 1em !important;
}

/* BOF: Headings, Paragraphs, etc. */
@media only screen and (min-width: 1260px)  {

}

@media only screen and (min-width: 992px)  {

}

@media only screen and (max-width: 991px)  {

}
/* EOF: Headings, Paragraphs, etc. */



@media only screen and (min-width: 1260px)  {
	.padding_left {
		padding-left: calc( (100% - 1260px)/2 );
	}
}

.menu_call a {
    background: #ffffff;
    color: #1A365D !important;
    border: 1px solid #1A365D;
    margin-left: 15px;
    border-radius: 25px;
}

.menu_call a:hover {
    background: #1A365D;
    color: #fff !important;
}

#full-screen-box .menu_call a {
	margin-left: 0px;
}


.topnav .fl-row-content .fl-col-group {
  width: 100%;
  justify-content: center;
}

main#content ul {
    list-style: disc;
}

.relative {
	position: relative;
}

.bottom_aligned {
	display: flex;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}

.bottom_aligned .fl-module:last-child {
	margin-top: auto !important;
}


/* Section Label Styles (Eyebrows) + Page Title h1 */

.section-label, h1.page-title {
	font-family: Figtree, sans-serif;
    font-weight: 900;
    font-size: 25px !important;
    line-height: 26px !important;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .section-label, h1.page-title {
        font-size: 18px !important;
        line-height: 19px !important;
    }
}

@media (max-width: 576px) {
    .section-label, h1.page-title {
        font-size: 16px !important;
        text-align: center;
		display: flex;
    justify-content: center;
    }
}

.section-label.blue, h1.page-title.blue {
		color: #242365;
}
.section-label.red, h1.page-title.red {
		color: #f83362;
}


/* Subpage Hero Patch */

figure.hero-subpage-patch {
    position: absolute;
    top: auto;
    left: auto;
    z-index: 99;
    transform: translate(-40%, -100%);
}


/* Ordered List Styles (Light Blue Boxed) */

ol.blue-boxed {
  list-style: none;      /* Remove default numbers and periods */
  counter-reset: item;   /* Initialize the counter */
  padding-left: 0;       /* Optional: reset padding */
	
	    display: flex;
    flex-direction: column;
	gap:12px;
}

ol.blue-boxed li {
  counter-increment: item; /* Increase counter by 1 for each <li> */
  display: block;          /* Ensure markers display correctly */
	
	    display: inline-flex;
    flex-direction: row;
}

ol.blue-boxed li::before {
  content: counter(item);  /* Display ONLY the number */
  margin-right: 10px;      /* Add space between number and text */
  /* Add custom styles below (e.g., color, font-weight) */
  color: white;
  font-weight: bold;
	font-size:.875em;
	background:#6096CF;
	padding:2px;
	
    aspect-ratio: 1;
    text-align: center;
    vertical-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	    width: 2em;
    height: 2em;
}


/* Force Text Color */

span.light-blue {
	color: #6096CF !important;
}
span.red {
	color: #F83362 !important;
}
span.dark-blue {
	color: #242365 !important;
}
